<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $resultados=$objPer->getNumPass($mat_trans);
  $filass=$objPer->NextRow($resultados);
  $numpass=1+$filass['tcomparacion'];
  $tnumpass=$filass['passt_trans'];
  if($numpass>$tnumpass){
  Redirigir("cvp_asigna_mensaje.php");	
  }else{
	/*if($cod_soli==NULL){
	$objPer->registrarSolicitud($dociden,$viasoli,extraerfechamysql($fechasoli),'P');  
	}else{*/
	$objPer->UpdateNumTpass($mat_trans,$numpass);
	$objPer->UpdateSolicitud01($cod_soli,$viasoli,extraerfechamysql($fechasoli),'C',$mat_trans);  
	//}
  Redirigir("../cvp_asignacion_cupos.php?tipo=$tipo&des=$des");	
  }
		

  
?>